

// Group: group_se_sound_info
IDS_SE_KHZ	= "%.3f Khz";
IDS_SE_SEC	= "%.2i Sec";
IDS_SE_BITS	= "%d Bits";
IDS_SE_MONO	= "Mono";
IDS_SE_STEREO	= "Stéréo";


// Group: group_se_playback
IDS_SE_REWIND	= "Rembobiner";
IDS_SE_STOP	= "Arrêter";
IDS_SE_PLAY	= "Lecture";
IDS_SE_PREVIOUS_FRAME	= "Image précédente";
IDS_SE_NEXT_FRAME	= "Image suivante";
IDS_SE_GO_TO_END	= "Aller à la fin";
IDS_SE_LOOP	= "Boucle";
IDS_SE_COMPUTE_LIPSYNCH	= "Calculer le lip-synch...";
IDS_SE_RECOMPUTE_LIPSYNCH	= "Recalculer le lip-synch...";
IDS_SE_DELETE_SOUND	= "Supprimer le son";
IDS_SE_IMPORT_SOUND	= "Importer le son...";


// Group: group_se_prog
IDS_SE_PROGRESS	= "Avancement";
